﻿@charset "utf-8";
/* CSS Document */
/*------------------------------------*\
	RESET
\*------------------------------------*/

body {
  margin: 0;
  padding: 0;
  font-size: 81.25%; /* 13px */
  line-height: 1.846;
  font-family: 'Open Sans',Arial,Helvetica,Verdana,sans-serif;
  background: #fff;
  color: #FEDCBD;
}
a,
a:link,
a:visited {
  color: #F58220;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #F58220;
}

h1, h2, h3, h4, h5 {
}

/*--- HEADINGS ---*/
h1{
  font-size:1.846em;      /* 24px */
  margin-bottom:1em;  /* 24px */
  line-height:1;    /* 24px */
}
h2{
  font-size:1.4em;    /* 19.5px */
  margin-bottom:1.3333em;    /* 24px */
  line-height:1.3333;      /* 24px */
}
h3{
  font-size:1.25em;    /* 16.25 */
  margin-bottom:1.477em;  /* 24px */
  line-height:1.477;    /* 24px */
}
h4{
  font-size:1.125em;    /* 14.6px */
  margin-bottom:1.64em;  /* 24px */
  line-height:1.64;    /* 24px */
}
h5{
  font-weight:bold;
}
h5,
h6{
  font-size:1em;      /* 16px */
  margin-bottom:1.5em;  /* 24px */
  line-height:1.5;    /* 24px */
}
p, address, pre, table {
    margin-bottom: 1.846em;
}
ul, ol {
  margin: 1em 1em 0 1em;
}
article.node ul, article.node ol {
  margin: 0 0 1.846em 60px;
}
pre,
div.code {
  border-left: 5px solid #F58220;
  background: #e6e5e1;
  color: #000;
  padding: 0.2em 10px;
}
blockquote {
  padding-left: 60px;
  background: url(../images/blockquote.png) 0 0 no-repeat;
}
.highlight {
  background: #F58220;
  color: #fff;
}

.typo-label {
  font-size:1.4em;    /* 18px */
  margin-bottom:1.333em;    /* 24px */
  line-height:1.333;  
  padding: 0px 10px;
  color: #fff;
  background: #282828;
  border: 0px solid #F58220;
}

/*------------------------------------*\
	Pages Background
\*------------------------------------*/
.page-wrapper {
  background: #000 url(../images/bg_bottom.jpg) center bottom no-repeat;
}
.page {
  background: url(../images/bg_top.jpg) center top no-repeat;
}
.section-header {
}
.zone-user-wrapper {
  background: #0b0d0a url(../images/user-region-bg.jpg) 0 0 repeat-x;
}
.zone-menu {
  background: none;
}
#zone-header-wrapper {
  display: none;
}
.zone-header {
  background: #000;
  color: #FEDCBD;
}
.section-content {
  /* padding-top: 15px; */
}
.section-footer {
}
.zone-preface,
.zone-content,
.zone-partner,
.zone-postscript,
.zone-footer {
  background: url(../images/container-bg.png);
}
.zone-content {
  padding-top: 10px;
}
.front .region-content-inner {
  background: none;
  padding: 0;
}
.region-content-inner {
  background: #000; 
  padding: 0 10px;
}

.zone-postscript {
  background: url(../images/container-bg.png);
  color: #FEDCBD;
  text-align: center;
}
.zone-footer {
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.zone-footer .region {
  background: #000 url(../images/footer-bg.jpg) 0 0 repeat-x;
  color: #FEDCBD;
}

/*------------------------------------*\
	Pages CSS
\*------------------------------------*/
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #FEDCBD;
  color: #fff;
}

/*
 * Header
 */
#logo /* Wrapping link for logo */ {
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}
.site-name-slogan {
  padding-top: 10px;
  font-size: 120%;
  text-transform: uppercase;
}
h6.site-slogan {
  margin-bottom: 0;
  display: none;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size:1.4em;    /* 19.5px */
  line-height:1.3333; 
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding: 5px 10px;
  margin: 10px 0;
  background: #000;
  color: #FEDCBD;
}
.breadcrumb a,
.breadcrumb a:link, .breadcrumb a:visited {
  color: #FEDCBD;
}

h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}
/* Page and full node titles */
h1.title {
  font-size: 120%;
  line-height: 1.3;
  font-weight: bold;
  color: #fff;
  border-bottom: 3px solid #7B0923;
  padding: 10px;
  margin: 0 -10px 20px;
  background: #000 url(../images/block-bg.jpg) 0 0 repeat-x;
  text-transform: uppercase;
}
.front h1.title {
  margin: 0;
  padding: 10px;
  display: none;
}

.image-shadow img {
  float: left;
  width: 100%;
}

table.no-border {
  margin: 0;
  width: 100%;
}
table.no-border tr,
table.no-border td {
  border: none;
  background: none;
  padding:0;
}
thead th {
  color: rgb(253,130,32);
  font-weight: bold;
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: none;
} 
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.846em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.more-help-link /* Link to more help */ {
}


ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}
li.comment-add a,
li.comment-add a.active {
  float: right;  
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border: 1px solid #608d2b;
  color: #fff;
  padding: 0 10px;
  font-weight: bold;
}
li.comment-add a:hover,
li.comment-add a.active:hover {
  background: url(../images/button-bg-hover.jpg) 0 0 repeat-x;
}

li.comment_forbidden {
  float: right;
}
.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
  margin: 20px 0;
  text-align: center;
  float: left;
  width: 100%;
}

.item-list .pager li /* Each page number in the pager list */ {
  margin:0 7px 0 0;
  padding:0;
}
.item-list .pager .pager-current,
.item-list .pager li a {
  padding: 3px 7px;
  border: 1px solid #CBC9C2;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.item-list .pager .pager-current,
.item-list .pager li a:hover {
  color: #fff;
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
  float: left;
  width: 100%;
}
.more-link a {
  background: url(../images/more-button-bg.png) 0 0 repeat-x;
  color:#fff;
  padding:2px 1em;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 85%;
  font-weight: bold;
  float: right;
  text-transform: uppercase;
}
.more-link a:hover {
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
}

/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/
/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

/*
 * Main menu links
 */
ul#main-menu {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
ul#main-menu li {
  float: left;
  margin:0;
  padding:0 1px 0 0;
}
ul#main-menu li.last {
  border: none;
}
ul#main-menu li a {
  padding: 8px 20px;
  float: left;
  display: block;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 100%;
}
ul#main-menu li.first a {
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
}
ul#main-menu li a:hover {
  background: url(../images/mainmenu-hover.png) bottom center no-repeat;
}
ul#main-menu li a.active {
  background: url(../images/menu-active-bg.jpg) 0 0 repeat-x;
}

/*
 * Nice menu
 */
.zone-menu .block-nice-menus {
   margin-bottom: 0;
}
.zone-menu ul.nice-menu {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  background: none;
}

ul.nice-menu, ul.nice-menu ul {
  z-index: 15;
}
ul.nice-menu-down li.menuparent {
  background: none; /* LTR */
}
ul.nice-menu-down li.menuparent:hover {
  background: none; /* LTR */
}

.zone-menu ul.nice-menu li {
  float: left;
  list-style: none;
  margin:0;
  padding:0 1px 0 0;
  background: none;
  border: none;
  z-index: 1;
}
.zone-menu ul.nice-menu li.last {
  border: none;
}
.zone-menu ul.nice-menu li a {
  padding: 12px 20px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 100%;
}
.zone-menu ul.nice-menu li.menu-path-front a {
  width: 60px;
  padding-left: 0;
  padding-right: 0;
  text-indent: 100px;
  overflow: hidden;
}
.zone-menu ul.nice-menu li.menu-path-front a:before {
  background-image: url(../images/menu-home-icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: 10px;
  left: 20px;
}
.zone-menu ul.nice-menu li.first a {
  border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
}
.zone-menu ul.nice-menu li.over {
  background: none;
}
.zone-menu ul.nice-menu li.active-trail a,
.zone-menu ul.nice-menu li a.active {
  background: url(../images/menu-active-bg.jpg) 0 0 repeat-x;
}
.zone-menu ul.nice-menu li a:hover,
.zone-menu ul.nice-menu li.over a {
  background: url(../images/mainmenu-hover.png) bottom center no-repeat;
}

.zone-menu ul.nice-menu ul {
  border: none;
  background: #000 url(../images/block-bg.jpg) 0 0 repeat-x;
  top: 3.2em;
  z-index: 999;
  text-align: left;
}
.zone-menu ul.nice-menu ul ul {
  top: 0;
}
.zone-menu ul.nice-menu li li {
  border: none;
  border-bottom: 1px dashed #1d1d1d;
  background: none;
  padding: 0;
}
.zone-menu ul.nice-menu li li a,
.zone-menu ul.nice-menu li.active-trail li a,
.zone-menu ul.nice-menu li.over li a {
  padding: 10px 20px;
  display: block;
  color: #fff;
  font-size: 100%;
  margin-bottom: 0;
  background: none;
  text-transform: none;
}
.zone-menu ul.nice-menu li li.first a {
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
.zone-menu ul.nice-menu li li.over a:hover,
.zone-menu ul.nice-menu li li.over a.active,
.zone-menu ul.nice-menu li.over li a:hover,
.zone-menu ul.nice-menu li.over li a.active,
.zone-menu ul.nice-menu li.active-trail li a:hover,
.zone-menu ul.nice-menu li.active-trail li a.active {
  background: #F58220;
  color: #fff;
  margin-bottom: 0;
}

/* User menu */
#block-system-user-menu {
  width: 100%;
  margin-bottom: 0px;
}
#block-system-user-menu ul.menu {
  margin: 8px 0;
  padding:0;
  text-align: center;
  background: url(../images/topmenu-bg.jpg) 0 0 repeat-x;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#block-system-user-menu ul.menu li {
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
#block-system-user-menu ul.menu li a {
  display: block;
  padding: 0px 15px;
  color: #999;
  border-right: 1px solid #000;
}
#block-system-user-menu ul.menu li a:hover,
#block-system-user-menu ul.menu li a.active {
  color: #fff;
}
#block-system-user-menu ul.menu li.last a {
  border: none;
}

/* Top menu */
.region-user-first .block-menu {
  width: 100%;
  margin-bottom: 0px;
}
.region-user-first .block-menu .content ul.menu {
  margin: 0px 0 0;
  padding: 0;
  text-align: center;
}
.region-user-first ul.menu li {
  margin:0;
  padding: 8px 2px;
  list-style: none;
  display: inline-block;
}
.region-user-first ul.menu li a {
  display: block;
  padding: 0px 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 90%;
  color: #999;
  background: url(../images/topmenu-bg.jpg) 0 0 repeat-x;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.region-user-first ul.menu li a:hover,
.region-user-first ul.menu li a.active {
  background: url(../images/topmenu-bg-active.jpg) 0 0 repeat-x;
  color: #fff;
}

/* Footer menu */
.zone-footer .block-menu {
  width: 100%;
  margin-bottom: 0px;
}
.zone-footer .block-menu .content ul.menu {
  margin: 0px 0 0;
  padding: 0;
  text-align: center;
}
.zone-footer ul.menu li {
  margin:0;
  padding:0;
  list-style: none;
  display: inline-block;
}
.zone-footer ul.menu li a {
  display: block;
  padding: 0px 10px;
  color: #FEDCBD;
}
.zone-footer ul.menu li.first a {
  padding-left: 0;
}
.zone-footer ul.menu li a:hover,
.zone-footer ul.menu li a.active {
  color: #F58220;
}
.zone-footer ul.menu li.last a {
  border: none;
}

/*------------------------------------*\
	NODES CSS
\*------------------------------------*/

.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
  border-bottom: 1px dashed #605D5A;
  margin-bottom: 20px;
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .node-links {
}
.node .submitted /* The "posted by" information */ {
  color: #aaa;
  font-style: italic;
  padding-bottom: 20px;
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
  margin-left: 0;
}


/* Services Links */
.service-links ul.links {
  float: left;
  margin:0;
  padding:0;
}
.service-links ul.links li {
  list-style: none;
  float: left;
  padding-right: 20px;
}


/*------------------------------------*\
	FIELDS CSS
\*------------------------------------*/

.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}
.field-name-field-category {
  padding-top: 20px;
}
.field-type-taxonomy-term-reference {
  padding-bottom: 10px;
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}

.field-type-fivestar div.fivestar-widget .star,
.field-type-fivestar div.fivestar-widget .star a,
.field-type-fivestar div.fivestar-widget-static .star span.on,
.field-type-fivestar div.fivestar-widget-static .star,
.field-type-fivestar div.fivestar-widget-static .star span.off {
  background-image: url(../images/five-star.png);
}

/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
  float: left;
  margin-right: 20px;
}
.field-name-field-image img {
  border: 1px solid #dadada;
}
.field-name-field-tags .field-items,
.field-name-field-tags .field-label {
  display: inline;
}
.field-name-field-tags .field-item {
  display: inline;
  margin-left: 10px;
}
.field-name-field-commerce-category .field-label,
.field-name-field-commerce-category .field-items {
  display: inline-block;
}
.views-field-view-node a {
  background: #000 url(../images/more-button-bg.png) 0 0 repeat-x;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 2px 10px;
  float: right;
  font-size: 85%;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
.views-field-view-node a:hover {
  background: #000 url(../images/button-bg.jpg) 0 0 repeat-x;
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}


/*------------------------------------*\
	COMMENTS CSS
\*------------------------------------*/
#comments /* Wrapper for the list of comments and its title */ {
  margin: 1.5em 0;
}

#comments h2.title /* Heading for the list of comments */ {
  margin-bottom: 1.3333em;
}

#comments h2.comment-form /* Heading for the comment form */ {
}

.comment /* Wrapper for a single comment */ {
}
article.comment footer {
  color: #aaa;
  font-style: italic;
  padding-bottom: 10px;
}
.comment-preview /* Preview of the comment before submitting new or updated comment */ {
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}

.comment.new /* A new comment since the user last viewed the page. */ {
}

.comment.first /* The first comment in the list of comments */ {
}

.comment.last /* The last comment in the list of comments */ {
}

.comment.odd /* An odd-numbered comment in the list of comments */ {
}

.comment.even /* An even-numbered comment in the list of comments */ {
}

.comment-unpublished /* Unpublished comments */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. See also the div.unpublished declaration in the nodes.css. */ {
}

.comment-by-anonymous /* A comment created by an anonymous user */ {
}

.comment-by-node-author /* A comment created by the node's author */ {
}

.comment-by-viewer /* A comment created by the current user */ {
}

article.comment h3 /* Comment title */ {
  margin: 15px 0 10px;
}

.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}

.comment .user-picture /* The picture of the comment author */ {
}

.comment .submitted /* The "posted by" information */ {
}

.comment .content /* Comment's content wrapper */ {
}

.comment .user-signature /* The user's signature */ {
}

.comment ul.links /* Comment links. See also the ul.links declaration in the pages.css. */ {
  margin-left: 0;
  margin-bottom: 10px;
  text-align: right;
}

.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}


/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/
.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}
.front .region-content .block {
  background: #000 url(../images/block-bg.jpg) 0 0 repeat-x;
  padding: 10px;
  color: #FEDCBD;
}
.front .region-content .block.block-system-main {
  background: #000 url(../images/block-bg.jpg) 0 -45px repeat-x;
}
.region-preface-second .block .block-inner,
.region-sidebar-first .block .block-inner,
.region-sidebar-second .block .block-inner {
  background: #000 url(../images/block-bg.jpg) 0 0 repeat-x;
  padding: 10px;
  color: #FEDCBD;
}
.zone-postscript {
  overflow: hidden;
}
.zone-postscript .region {
  background: #000;
  color: #FEDCBD;
  margin-bottom: -1000px;
  padding-bottom: 1000px;
}
.zone-postscript .block .block-inner {
  padding: 10px; 
}

h2.block-title {
  font-size: 110%;
  padding: 0;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #fefefe;
}
.zone-postscript h2.block-title {
  color: #FEDCBD;
}
.zone-postscript h2.block-title span.first-word {
  color: #F58220;
}
.region-preface-first .block .block-inner h2.block-title,
.region-preface-second .block .block-inner h2.block-title,
.zone-content .block .block-inner h2.block-title {
  padding: 0 10px 10px 15px;
  margin: 0 -10px 10px;
  border-bottom: 3px solid #F58220;
}
.not-front .zone-content .region-content h2.block-title {

}
/* Header */
.branding-data {
  width: 100%;
  text-align: center;
  margin: 20px 0;
}


/* Product  
*************************************************/
/* Latest products */
.view-latest-products .view-content {
    border-bottom: 1px dashed #1d1d1d;
    float: left;
    margin-bottom: 10px;
}
.view-latest-products .views-row {
  float: left;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #1d1d1d;
}
.view-latest-products .views-row .views-field-field-image {
  float: left;
  width: 100px;
  margin-right: 10px;
}

.view-latest-products .views-row .views-field-title a {
  font-size: 100%;
  color: #fff;
}
.view-latest-products .views-row .views-field-title a:hover {
  color: #F58220;
}
.view-latest-products .views-row .views-field-commerce-price {
  font-weight: bold;
  font-size: 120%;
  color: #F58220;
}

/* List Products by category */
.view-list-products .views-row {
  float: left;
  width: 100%;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #dadada;
}
.view-list-products .views-row .views-field-field-image {
  float: left;
  width: 100px;
  margin-right: 10px;
}

.view-list-products .views-row .views-field-title a {
  font-size: 100%;
  color: #000;
}
.view-list-products .views-row .views-field-title a:hover {
  color: #F58220;
}
.view-list-products .views-row .views-field-commerce-price {
  font-weight: bold;
  font-size: 120%;
  color: #F58220;
}
.views-field-add-to-cart-form input.form-submit {
  background: #000 url(../images/more-button-bg.png) 0 0 repeat-x;
  font-size: 85%;
  padding: 0 15px;
}
.views-field-add-to-cart-form input.form-submit:hover {
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
}

/* Product detail */
article.node-product .galleryformatter {
 width: 202px;
 float: left;
 margin-right: 20px;
}
article.node-product .gallery-slides {
  padding-bottom: 20px;
}
article.node-product .gallery-slides img {
  width: 200px;
  border: 1px solid #ccc;
}
article.node-product .gallery-slides div.image-shadow img {
  border: none;
}
#block-system-main .content article.node-product .galleryformatter ul {
  margin: 0;
  float: left;
}
article.node-product .gallery-processed .gallery-slides .gallery-slide {
  position: relative;
  float: left;
}
article.node-product .galleryformatter .prev-slide,
article.node-product .galleryformatter .next-slide {
  height: 30px;
  width: 17px;
  opacity: 0.3;
  text-indent: 100px;
  float: left;
  overflow: hidden;
  display: none;
}
article.node-product .galleryformatter .prev-slide:hover,
article.node-product .galleryformatter .next-slide:hover {
  opacity: 1;
}
article.node-product .galleryformatter .prev-slide,
article.node-product .galleryformatter .prev-slide:hover {
  background: url(../images/slideshow_prev.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .next-slide,
article.node-product .galleryformatter .next-slide:hover {
  background: url(../images/slideshow_next.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .view-full {
  background: url(../images/slideshow-zoom.png) 0 0 no-repeat;
  width: 50px;
  height: 50px;
  float: left;
  text-indent: -200px;
  overflow: hidden;
}
article.node-product .galleryformatter .gallery-thumbs .back,
article.node-product .galleryformatter .gallery-thumbs .forward {
  opacity: 0;
  width: 11px;
  height: 20px;
  top: 50%;
} 
article.node-product .galleryformatter .gallery-thumbs .back,
article.node-product .galleryformatter .gallery-thumbs .back:hover {
  background: url(../images/slideshow_back.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .gallery-thumbs .forward,
article.node-product .galleryformatter .gallery-thumbs .forward:hover {
  background: url(../images/slideshow_forward.png) 0 0 no-repeat;
}
article.node-product .galleryformatter .gallery-thumbs .back:hover,
article.node-product .galleryformatter .gallery-thumbs .forward:hover {
  opacity: 1;
}

/* Gallery thumb */
article.node-product .galleryformatter .view-full {
  left: 0;
}
article.node-product .gallery-thumbs {
  padding-bottom: 20px;
}
article.node-product .gallery-thumbs img {
  width: 45px;
  border: 1px solid #ccc;
}

article.node-product .galleryformatter .gallery-thumbs div.wrapper {
  background: none;
  border: none;
}
article.node-product .galleryformatter .gallery-thumbs li a {
  padding: 0 ;
}
article.node-product .galleryformatter .gallery-thumbs li.active a,
article.node-product .galleryformatter .gallery-thumbs li a:hover {
  background: none;
}

article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
  color: #cc0033;
  display: inline-block;
  font-size: 130%;
  line-height: 1.2;
  font-weight: bold;
}
article.node-product .commerce-add-to-cart label {
  text-transform: uppercase;
}

article.node-product {
  color: #333;
}
article.node-product .field-name-field-image {
  margin-right: 0;
  background: #fff;
}
article.node-product .field-name-field-image img {
  margin-right: 20px;
  width: 150px;
}
article.node-product .field-name-body .field-label {
  text-transform: uppercase;
  border-bottom: 1px solid #dadada;
  margin: 10px 0;
}

/* News 
*************************************************/
/* News page */
.field-field-image {
  float: left;
  padding-right: 20px;
}
.views-field-created,
.views-field-comment-count {
  color: #FEDCBD;
  font-style: italic;
}
.view-list-articles .views-row {
  padding-bottom: 20px;
  border-bottom: 1px dashed #dadada;
  float: left;
  width: 100%;
}
.view-list-articles .views-field-title a{
  font-size: 150%;
}
.view-list-articles .views-field-field-image {
  float: left;
  clear: left;
  margin: 0px 20px 0 0;
  width: 150px;
}
.view-list-articles .views-field-field-image img {
  width: 150px;
  float: left;
}
.view-list-articles .views-field-body {
  margin-top: 5px;
}

.zone-content .block-views-news-block-1 h2.block-title {
  margin: 0 0 10px 0;
  padding: 10px;
  background: url(../images/more-news-title.jpg) 0 0 repeat-x;
  color: #F58220;
  border-bottom: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

article.node-article .field-name-field-image img {
  width: 150px;
}

/* View list news on homepage */
.view-latest-news .view-content .views-row {
  margin-bottom: 20px;
}
.view-latest-news .attachment .view-content .views-row {
  margin-bottom: 5px;
}
.view-latest-news div.views-row .views-field-title a {
  color: #fff;
  font-size: 110%;
  line-height: 1.3;
  font-weight: normal;
}
.view-latest-news div.views-row .views-field-title a:hover {
  color: #fff;
}
.view-latest-news div.views-row .views-field-created {
  color: #333;
}
.view-latest-news .views-field-field-image {
  float: left;
  margin-right: 20px;
  width: 100px;
  margin-top: 8px;
}
.view-latest-news .views-field-body {
  color: #FEDCBD;
}
.view-latest-news .attachment .view-content {
  float: left;
  width: 100%;
  border-bottom: 1px dashed #181a1a;
  border-top: 1px dashed #181a1a;
  padding-top: 10px;
  margin-bottom: 10px;
}
.view-latest-news .attachment .view-content .views-field-title a {
  color: #7B0923;
}
.view-latest-news .attachment .view-content .views-field-title a:hover {
  color: #FEDCBD;
}
.view-latest-news .attachment .item-list ul {
  float: left;  
}
.view-latest-news .attachment .item-list ul li {
  color: #181a1a;
  list-style: disc
}

/* Events  
*************************************************/
/* Events page */
.view-list-events .views-row {
  float: left;
  width: 100%;
  border-bottom: 1px dashed #dadada;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.view-list-events .views-field-field-image {
  float: left;
  padding-right: 20px;
}
.view-list-events .views-field-field-image img {
  width: 150px;
}
.view-list-events .views-row .views-field-title a {
  font-size: 130%;
  font-weight: bold;
}
.view-list-events .views-row .views-label {
  font-weight: bold;
  float: left;
  width: 100px;
}

.field-name-field-event-time,
.field-name-field-event-price,
.field-name-field-event-location,
.field-name-field-event-contact {
}

.field-name-field-event-time .field-label,
.field-name-field-event-price .field-label,
.field-name-field-event-location .field-label,
.field-name-field-event-contact .field-label,
.field-name-field-event-time .field-items,
.field-name-field-event-price .field-items,
.field-name-field-event-location .field-items,
.field-name-field-event-contact .field-items {
  display: inline-block;
  padding: 2px 0;  
}
article.node-event .field-name-body {
  padding-top: 5px;
}

/* Upcoming Events */
#block-views-list-events-block .view-list-events .views-row {
  border-bottom: 1px dashed #1d1d1d;
  margin-bottom: 10px;
}
#block-views-list-events-block .views-field-field-event-time {
  float: left;
  margin-right: 15px;
  margin-top: 6px;
  width: 62px;
  height: 62px;
  background: url(../images/upcoming-date.png) 0 0 no-repeat;
  color: #fff;
}
.block-event-month-year {
  font-size: 85%;
  line-height: 2.4;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  float: left;
}
.block-event-day {
  font-size: 200%;
  text-align: center;
  line-height: 1.0;
  font-weight: bold;
}
#block-views-list-events-block .view-list-events .views-field-title a {
  font-size: 110%;
  line-height: 1;
  font-weight: normal;
}
#block-views-list-events-block .views-field-title a:hover {
  color: #fff;
}
#block-views-list-events-block .views-field-body p {
  margin: 0;
}


/* Photos
*************************************************/
#block-system-main .view-list-photos .views-row {
  float: left;
  width: 98%;
  padding: 20px 1% 12px;
  border-bottom: 1px dashed #dadada;
}
#block-system-main .view-list-photos .views-row .views-field-field-image img {
  width: 100%;
}
.block-views .view-list-photos .views-row {
  float: left;
  width: 80px;
  padding: 5px;
}
.block-views .view-list-photos .view-content {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #1d1d1d;
}

/* Blocks
************************************************/
.zone-preface .block {
  margin: 0;
  padding: 10px 0;
}
/* Block search */
.block.block-search {
  margin: 10px 0;
}
.block-search form {
  text-align: center;

  margin: 0;
}
.block-search .form-items {
  margin: 0;
}
.block-search input.form-submit {
  display: none;
}
.block-search input.form-text {
  width: 90%;
  color: #FEDCBD;
  background: #1c1d1d url(../images/search-icon.png) right center no-repeat;
  padding: 3px 10px;
  border: none;
  height: 26px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* Block slideshow */
#block-views-slideshow-block {
  background: #000;
}
.block-slideshow .block-inner {
  background: #000;
  color: #fff;
  padding: 0px;
}
.block-slideshow .flexslider .slides .views-field-field-image img,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-field-image img {
  width: 100%;
  border: none;
}
.block-slideshow .flexslider .slides .views-field-body,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body {
  background: url(../images/slideshow-description.png);
  color: #cccccc;
}
.block-slideshow .flexslider .slides .views-field-body a,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body a {
  color: #fff;
  font-weight: bold;
  font-size: 140%;
}
.block-slideshow .flexslider .slides .views-field-body .field-content {
  margin-top: 10px;
}
.block-slideshow .flexslider .slides .views-field-body h3,
.block-slideshow .flexslider .slides .views-field-body p,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body h3,
.block-slideshow .views-slideshow-cycle-main-frame .views-field-body p {
  margin-bottom: 0;
}
.block-slideshow .flexslider .slides .views-field-body p,
.flex-control-thumbs {
  display: none;
}
.flex-control-thumbs,
.block-slideshow .views-slideshow-pager-fields {
  padding: 10px;
  width: auto;
  text-align: center;
}
.flex-control-thumbs li,
.block-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  display: inline-block;
  float: none;
}
.flex-control-thumbs li,
.block-slideshow .views-slideshow-pager-fields .views-field-field-image {
  width:100px;
  margin-right: 10px;
}

.block-slideshow .views-slideshow-controls-text {
  text-align: center;
}
.block-slideshow .views-slideshow-controls-text span:hover {
  text-decoration: none;
}
.flexslider .flex-direction-nav {
  float: left;
  position: absolute;
  bottom: 150px;
  left: 10px;
  width: 100%;
  z-index: 10;
}
.flexslider .flex-direction-nav .flex-next,
.flexslider .flex-direction-nav .flex-prev {
  display: block;
  opacity: 1;
  position: absolute;
  left: -10px;
  margin: 0;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: -10px;
}

.flexslider .flex-direction-nav .flex-next {
  right: 10px;
  left: auto;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
  display: block;
  opacity: 1;
}
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-pause a,
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
  display: inline-block;
  width: 21px;
  height: 30px;
  text-indent: 100px;
  overflow: hidden;
  margin: 0 3px;
}
.flex-direction-nav .flex-prev,
.views-slideshow-controls-text-previous a {
  background: url(../images/slideshow-prev.png) 0 0 no-repeat;
}
.views-slideshow-controls-text-next a,
.flex-direction-nav .flex-next {
  background: url(../images/slideshow-next.png) 0 0 no-repeat;
}
.views-slideshow-controls-text-pause a {
  background: url(../images/slideshow-pause.png) 0 0 no-repeat;
}
.flex-direction-nav .flex-prev:hover,
.views-slideshow-controls-text-previous a:hover {
  background: url(../images/slideshow-prev-hover.png) 0 0 no-repeat;
}
.views-slideshow-controls-text-next a:hover,
.flex-direction-nav .flex-next:hover {
  background: url(../images/slideshow-next-hover.png) 0 0 no-repeat;
}
.views-slideshow-controls-text-pause a:hover {
  background: url(../images/slideshow-pause-hover.png) 0 0 no-repeat;
}

/* Flex slider */
.flexslider {
  border: none;
  margin: 0;
  background: #000;
  -moz-box-shadow: 0 0 0px #888;
  -webkit-box-shadow: 0 0 0px #888;
  box-shadow: 0 0 0px #888;
}
.flexslider ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.flexslider .views-field-field-image img {
  border: none;
}

/* Block login */
.block-user-login .content div.item-list li {
  background: url(../images/bullet-icon.jpg) no-repeat 0 8px;
  padding-left: 15px;
  margin-left: 0;
}

/* Block newsleter */
.block-simplenews p {
  margin-bottom: 10px;
}
.block-simplenews .form-item {
  text-align: left;
  margin-top: 0;
}
.block-simplenews form {
  text-align: center;
}
.block-simplenews input.form-text {
  width: 100%;
}
.block-simplenews input[type="submit"] {
  float: left;
}

/* Block Social links */
.block-social a {
  color: #FEDCBD !important;
}

/* Block social icons */
.block.block-social-icons {
  margin: 0;
  text-align: center;
}

/* Block copyright */
.block-copyright,
.block-logo-footer,
.block-infomations {
  text-align: center;
}
.block.block-logo-footer {
  margin-bottom: 0;
}

/* Contact form */
.contact-form .form-item {
  padding: 10px 10px;
  margin:0;
  float: left;
  width: 90%;
}
.contact-form .form-actions {
  margin-left: 10px;
}

/* Block social */
.block.block-social {
  margin-bottom: 0;
}
.block-social .content ul {
    padding: 10px 0;
	margin: 0;
    text-align: center;
}
.block-social .content ul li {
  display: inline-block;
  background: url(../images/topmenu-bg.jpg) 0 0 repeat-x;
  margin: 0 5px;
  padding: 0px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  float: left;
  white-space: nowrap;
}
.block-social .content ul li img {
  width: 16px;
  height: 16px;
  float: left;
  margin: 3px 3px 0 0;
}

/* Colorbox */
#cboxLoadedContent img {
  max-width: none;
}

/*------------------------------------*\
	FORMS CSS
\*------------------------------------*/

.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}
input.form-checkbox, input.form-radio {
  margin-bottom: 2px;
}
.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}


/* Typography and backgrounds for all form buttons */
a.button,
button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: url(../images/button-bg.jpg) 0 0 repeat-x;
  color:#fff;
  padding:0.5em 1em;
  margin: 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  height: 28px;
  font-size: 90%;
  text-transform: uppercase;
  text-shadow: none;
  border: none;
}
a.button:hover,
input.form-submit:hover {
  background: url(../images/button-bg-hover.jpg) 0 0 repeat-x;
}
.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}



/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}


/* --------------- System Tabs  --------------- */
.tabs {
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 20px 0;
  overflow: hidden;
  border: none;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li a {
  color: #000;
  background: #F1ECE3;
  border: 1px solid #CEC9BB;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 3px 10px 5px;
  margin: 0;
}

.tabs ul.primary li.active a,
.tabs ul.primary li a:hover {
  background: #fff;
  color: #000;
  border: 1px solid #CEC9BB;
  border-bottom: 1px solid #fff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}
